Subject: bug#30891: 26.0.91; indent of malformed lisp

From: Noam Postavsky <[email-masked]>
Date: Wed, 21 Mar 2018 07:50:38 -0400

Eli Zaretskii <[email-masked]> writes:

> I'd rather go back to the old code, and let the new Lisp indent
> functions mature on master.  Alternatively, we could leave this
> problem alone and fix it later.  But making all these changes at the
> 95th minute before Emacs 26 is released makes very little sense to me.

Okay.  As a paredit use who never has malformed lisp in my buffers, I'm
inclined towards the 2nd option.